CVE-2024-20327

CVSS 3.1 Score 7.4 of 10 (high)

Details

Published Mar 13, 2024
CWE ID 20

Summary

CVE-2024-20327 is a vulnerability in the PPP over Ethernet (PPPoE) termination feature of Cisco IOS XR Software for Cisco ASR 9000 Series Aggregation Services Routers. It can be exploited by an unauthenticated, adjacent attacker to crash the ppp_ma process, resulting in a denial of service (DoS) condition. The vulnerability is caused by the improper handling of malformed PPPoE packets received on a router running Broadband Network Gateway (BNG) functionality with PPPoE termination. To remediate this vulnerability, users should apply the necessary software updates provided by Cisco. This vulnerability poses a high danger to organizations as it can lead to service disruption and impact the availability of PPPoE traffic across the router.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20327 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options